<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">

	<title>Blaster</title>
<!--

Blaster Template

http://www.templatemo.com/tm-472-blaster

-->
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="keywords" content="">
	<meta name="description" content="">

	<!-- STYLESHEET CSS FILES -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/animate.min.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/nivo-lightbox.css">
	<link rel="stylesheet" href="css/nivo_themes/default/default.css">
	<link rel="stylesheet" href="css/style.css">
	<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
</head>
<body data-spy="scroll" data-target=".navbar-collapse" data-offset="50">

<!-- navigation section -->
<section class="navbar navbar-fixed-top custom-navbar" role="navigation">
	<div class="container">
		<div class="navbar-header">
			<button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
				<span class="icon icon-bar"></span>
				<span class="icon icon-bar"></span>
				<span class="icon icon-bar"></span>
			</button>
			<a href="#" class="navbar-brand"><span class="bold">Blaster</span></a>
		</div>
		<div class="collapse navbar-collapse">
			<ul class="nav navbar-nav navbar-right">
				<li><a href="#home" class="smoothScroll">Главная</a></li>
				<li><a href="#about" class="smoothScroll">О нас</a></li>
				<li><a href="#portfolio" class="smoothScroll">Портфолио</a></li>
				<li><a href="#team" class="smoothScroll">Команда</a></li>
				<li><a href="#contact" class="smoothScroll">Контакт</a></li>
			</ul>
		</div>
	</div>
</section>

<!-- home section -->
<section id="home">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<hr>
				<h3><span class="bold">МЫ ЦИФРОВАЯ СТУДИЯ</h3>
				<h1 class="heading">из Шымкента)</h1>
				<a href="#about" class="smoothScroll btn btn-default">Наш прогресс</a>
			</div>
		</div>
	</div>		
</section>

<!-- about section -->
<section id="about">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12 text-center">
				<h1 class="heading bold">НАСЧЕТ НАС</h1>
				<h2 class="subheading">МЫ ТАЛАНТНЫЕ ДИЗАЙНЕРЫ &amp; РАЗРАБОТЧИКИ</h2>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.6s">
				<i class="fa fa-cloud"></i>
					<h3>Планирование
					</h3>
					<p>Blaster - это бесплатный адаптивный макет от <a rel="nofollow" href="http://www.templatemo.com" target="_parent">templatemo</a>. Заслуга  <a rel="nofollow" href="https://pixabay.com" target="_parent">Pixabay</a> для изображений. Вы можете изменить значки, просмотрев <a rel="nofollow" href="https://fortawesome.github.io/Font-Awesome/icons/" target="_parent">значки FontAwesome</a>. Спасибо, что посетили наш сайт.</p>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
				<i class="fa fa-laptop"></i>
					<h3>Разработка</h3>
					<p>Пример: <a href="#about">&lt;i class=&quot;fa fa-phone&quot;&gt;&lt;/i&gt;</a> для значка телефона. <a href="#about">&lt;i class=&quot;fa fa-mobile&quot;&gt;&lt;/i&gt;</a> для значка мобильного телефона. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat.</p>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="1s">
				<i class="fa fa-globe"></i>
					<h3>Запуск</h3>
					<p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteu sunt in culpa qui officia deserunt mollit anim id.</p>
			</div>
			<hr>
			<div class="col-md-6 col-sm-6 wow fadeInUp" data-wow-delay="0.6s">
				<img src="images/about-img.png" class="img-responsive" alt="about img">
			</div>
			<div class="col-md-6 col-sm-6 wow fadeInUp" data-wow-delay="0.9s">
				<h3>Наш фокус<h3>
				<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet. Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
				<span><i class="fa fa-mobile"></i>  Мобильные приложения</span>
					<div class="progress">
						<div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div>
					</div>
				<span><i class="fa fa-link"></i>  Веб-разработка</span>
					<div class="progress">
						<div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 90%;"></div>
					</div>
				<span><i class="fa fa-cloud"></i> Облачные вычисления</span>
					<div class="progress">
						<div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 75%;"></div>
					</div>
			</div>
		</div>
	</div>
</section>

<!-- portfolio section -->
<div id="portfolio">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<h1 class="heading bold">ПОРТФОЛИО</h1>
				<h2 class="subheading">МОБИЛЬНАЯ И ВЕБ-ИДЕНТИФИКАЦИЯ</h2>
				<!-- ISO section -->
				<div class="iso-section">
					<ul class="filter-wrapper clearfix">
                   		 <li><a href="#" data-filter="*" class="selected opc-main-bg">Все</a></li>
                   		 <li><a href="#" class="opc-main-bg" data-filter=".html">Html</a></li>
                   		 <li><a href="#" class="opc-main-bg" data-filter=".photoshop">Фотошоп</a></li>
                    	 <li><a href="#" class="opc-main-bg" data-filter=".wordpress">Wordpress</a></li>
                    	 <li><a href="#" class="opc-main-bg" data-filter=".mobile">Мобильный</a></li>
               		</ul>
               		<div class="iso-box-section wow fadeIn" data-wow-delay="0.9s">
               			<div class="iso-box-wrapper col4-iso-box">

               				 <div class="iso-box html wordpress mobile col-lg-4 col-md-4 col-sm-6 col-xs-6">
               				 	<a href="images/portfolio-img1.jpg" data-lightbox-gallery="portfolio-gallery"><img src="images/portfolio-img1.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box wordpress col-md-4 col-lg-4 col-sm-6 col-xs-6">
               				 	<a href="images/portfolio-img2.jpg" data-lightbox-gallery="portfolio-gallery"><img src="images/portfolio-img2.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box html mobile col-lg-4 col-md-4 col-sm-6 col-xs-12">
               				 	<a href="images/portfolio-img3.jpg" data-lightbox-gallery="portfolio-gallery"><img src="images/portfolio-img3.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box wordpress col-lg-4 col-md-4 col-sm-6 col-xs-6">
               				 	<a href="images/portfolio-img4.jpg" data-lightbox-gallery="portfolio-gallery"><img src="images/portfolio-img4.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box html photoshop col-lg-4 col-md-4 col-sm-6 col-xs-6">
               				 	<a href="images/portfolio-img5.jpg" data-lightbox-gallery="portfolio-gallery"><img src="images/portfolio-img5.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box photoshop col-lg-4 col-md-4 col-sm-6 col-xs-12">
               				 	<a href="images/portfolio-img6.jpg" data-lightbox-gallery="portfolio-gallery"><img src="images/portfolio-img6.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box photoshop mobile col-lg-4 col-md-4 col-sm-12 col-xs-6">
               				 	<a href="images/portfolio-img7.jpg" data-lightbox-gallery="portfolio-gallery"><img src="images/portfolio-img7.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box photoshop mobile col-lg-4 col-md-4 col-sm-6 col-xs-6">
               				 	<a href="images/portfolio-img8.jpg" data-lightbox-gallery="portfolio-gallery"><img src="images/portfolio-img8.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box wordpress mobile col-lg-4 col-md-4 col-sm-6 col-xs-12">
               				 	<a href="images/portfolio-img9.jpg" data-lightbox-gallery="portfolio-gallery"><img src="images/portfolio-img9.jpg" alt="portfolio img"></a>
               				 </div>

               			</div>
               		</div>

				</div>
			</div>
		</div>
	</div>
</div>		

<!-- team section -->
<section id="team">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<h1 class="heading bold">НАША КОМАНДА</h1>
				<h2 class="subheading">ТВОРЧЕСКИЕ ТАЛАНТЫ ЗАПАДНОГО ПОБЕРЕЖЬЯ</h2>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-6 wow fadeIn" data-wow-delay="0.9s">
				<div class="team-wrapper">
					<img src="images/team1.jpg" class="img-responsive" alt="team img">
						<div class="team-des">
							<h4>Трейси</h4>
							<h3>Дизайнер</h3>
						</div>
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-6 wow fadeIn" data-wow-delay="1.3s">
				<div class="team-wrapper">
					<img src="images/team2.jpg" class="img-responsive" alt="team img">
						<div class="team-des">
							<h4>Линда</h4>
							<h3>Управляющий делами</h3>
						</div>
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-6 wow fadeIn" data-wow-delay="1.6s">
				<div class="team-wrapper">
					<img src="images/team3.jpg" class="img-responsive" alt="team img">
						<div class="team-des">
							<h4>Мэри</h4>
							<h3>Разработчик</h3>
						</div>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- contact section -->
<section id="contact">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12 text-center">
				<h1 class="heading bold">СВЯЗАТЬСЯ С НАМИ</h1>
				<h2 class="subheading">МЫ ЛЮБИМ МНОГОЕ услышать от вас</h2>
			</div>
		</div>
		<div class="row">
			<div class="contact-info-box col-md-4 col-sm-4 col-xs-6 wow fadeInUp" data-wow-delay="0.6s">
				<i class="fa fa-phone"></i>
					<h3>060-040-0640</h3>
			</div>
			<div class="contact-info-box col-md-4 col-sm-4 col-xs-6 wow fadeInUp" data-wow-delay="0.8s">
				<i class="fa fa-envelope-o"></i>
					<h3>info@company.com</h3>
			</div>
			<div class="contact-info-box col-md-4 col-sm-4 col-xs-6 wow fadeInUp" data-wow-delay="1s">
				<i class="fa fa-map-marker"></i>
					<h3>San Francisco, California</h3>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<form action="#" method="post">
					<div class="col-md-6 col-sm-6">
						<input name="name" type="text" class="form-control" id="name" placeholder="Имя">
				  	  	<input name="email" type="email" class="form-control" id="email" placeholder="Эл. адрес">
						<input name="subject" type="text" class="form-control" id="subject" placeholder="Предмедт">
					</div>
					<div class="col-md-6 col-sm-6">
						<textarea name="message" rows="7" class="form-control" id="message" placeholder="Сообщение"></textarea>
					</div>
					<div class="col-md-offset-4 col-md-4 col-sm-offset-4 col-sm-6">
						<input name="submit" type="submit" class="form-control" id="submit" value="Отправить">
					</div>
				</form>
			</div>
		</div>
	</div>
</section>

<!-- footer section -->
<footer>
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<ul class="social-icon">
					<li><a href="http://www.facebook.com/templatemo" 
                    				class="fa fa-facebook wow bounceIn" data-wow-delay="0.3s" target="_parent"></a></li>
					<li><a href="#" class="fa fa-twitter wow bounceIn" data-wow-delay="0.6s"></a></li>
					<li><a href="#" class="fa fa-behance wow bounceIn" data-wow-delay="0.9s"></a></li>
					<li><a href="#" class="fa fa-dribbble wow bounceIn" data-wow-delay="0.9s"></a></li>
					<li><a href="#" class="fa fa-github wow bounceIn" data-wow-delay="0.9s"></a></li>
				</ul>
			</div>
		</div>
	</div>
</footer>

<!-- copyright section -->
<section id="copyright">
	<div class="container">
		<div class="row">
			<div class="col-md-8 col-sm-8 col-xs-9">
				<p>Copyright © 2084 Blaster Studio | Design: <a rel="nofollow" href="http://www.onmonday.kz" target="_parent">Y E R L A N</a></p>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-3">
				<a href="#home" class="smoothScroll fa fa-angle-up"></a>
			</div>
		</div>
	</div>
</section>

<!-- JAVASCRIPT JS FILES -->	
<script src="js/jquery.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/smoothscroll.js"></script>
<script src="js/isotope.js"></script>
<script src="js/imagesloaded.min.js"></script>
<script src="js/nivo-lightbox.min.js"></script>
<script src="js/wow.min.js"></script>
<script src="js/custom.js"></script>

</body>
</html>